ipa-nis-manage(1)

NAME
ipa-nis-manage - Enables or disables the NIS listener plugin

SYNOPSIS
ipa-nis-manage [options] <enable|disable>

DESCRIPTION
Run the command with the enable option to enable the NIS plugin. Run the command with the disable option to disable the compat plugin. In both cases the user will be prompted to provide the Directory Manager's password unless option -y is used. Directory Server will need to be restarted after the NIS listener plugin has been enabled.

OPTIONS

-d, --debug
    Enable debug logging when more verbose output is needed

-y file
    File containing the Directory Manager password

EXIT STATUS
0 if the command was successful 1 if an error occurred 2 if the plugin is already in the required status (enabled or disabled)